@font-face {
    font-family: 'Iva';
    src: url('./fonts/Iva.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'Graffiti';
    src: url('./fonts/GraffitiYouth-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'Brick';
    src: url('./fonts/Brick.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
  }
 
  html {
    box-sizing: border-box;
    font-family: Darker Grotesque, sans-serif;
    font-size: 62.5%;
    height: -webkit-fill-available;
    scroll-behavior: smooth;
    max-width: 100%;
    overflow-x: hidden;
    color: #1c1c1c;
  }
  
  body {
    position: relative;
    margin: 0;
    min-height: 100%;
    scroll-behavior: smooth;
    box-sizing: border-box;
  }
  
  @media only screen and (max-width: 600px) {
    html {
      font-size: 45%;
    }
  }
  
  p {
    font-weight: 400;
    font-size: 2rem;
    line-height: 2.7rem;
    font-family: Iva;
  }
  
  .titles {
    font-size: 4rem;
    font-weight: 800;
    color: #4ca1db;
  }
  
  a {
    text-decoration: none;
    color: inherit;
  }
  
  footer span {
    color: #ededed;
    font-weight: 500;
  }

  footer span:first-child {
    font-family: Graffiti;
  }

  footer span:last-child {
    font-family: Brick;
    color: #f6d42a;

  }


  .home {
    background-image: url('./images/fartcoinBG.png');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto; /* Full width, auto height */
    height: 100%;
    width: 100%;
    padding-bottom: 600px;
  }

  @media only screen and (max-width: 1800px) {
    .home {
        background-image: url('./images/fartcoinBG.png');
        background-repeat: no-repeat;
        background-position: center top;
        background-size: cover;
        min-height: 100vh;
        width: 100%;
      }
  }

  .nav ul {
    font-family: Iva;
  }
  
  .nav .play, .nav .buy, .nav ul  {
    box-shadow: 6px 8px 0px 0px rgba(0,0,0,1);
    cursor: pointer;
  }

  .shad {
    box-shadow: 6px 8px 0px 0px rgba(0,0,0,1);
    border: 2px solid black;
  }

  .address {
    box-shadow: 5px 5px 0px 0px rgba(0,0,0,1);
    -webkit-box-shadow: 5px 5px 0px 0px rgba(0,0,0,1);
    -moz-box-shadow: 5px 5px 0px 0px rgba(0,0,0,1);
  }
  
  .landingContent h1 {
    font-family: Graffiti;
  }

  .landingContent h2 {
    font-family: Brick;
    color: #f6d42a;
  }

  .tokenomics img {
    object-fit: fill;
    width: 100%;
    height: 100%;
  }

  .tokenomics h2 {
    font-family: Iva;
    color: white;
    text-shadow: 4px 4px 0px rgba(0,0,0,1);
    text-align: center;
  }

  .tokenomics h2 span {
    color:#f6d42a;
  }

  .blueTitle h1{
    color: #3960ff;
    text-shadow: 4px -4px 0px rgba(0,0,0,1);
  }

  .tokenomics h1 {
    color: #fff;
    text-shadow: 4px -4px 0px rgba(0,0,0,1);
  }

  @media only screen and (max-width: 768px) {
    .blueTitle h1{
        color: #3960ff;
        text-shadow: 2px -2px 0px rgba(0,0,0,1);
      }
    
      .tokenomics h1 {
        color: #fff;
        text-shadow: 2px -2px 0px rgba(0,0,0,1);
      }
    
  }

  .about p {
    color: black;
  }

  button:focus {
    outline:none;
    box-shadow: none;
  }

  button {
    outline: none;
    border: none;
  }